## ubuntu-meta 1.431.1

=== debian/changelog ===
ubuntu-meta (1.431.1) disco; urgency=medium

  * Added dbus-x11 to wsl-recommends (LP: #1837466)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 22 Jul 2019 23:07:09 +0200
