## ubuntu-meta 1.440

=== debian/changelog ===
ubuntu-meta (1.440) eoan; urgency=medium

  * Refreshed dependencies
  * Removed example-content from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Oct 2019 15:13:44 +0100

ubuntu-meta (1.439) eoan; urgency=medium

  * Refreshed dependencies
  * Only install zfs-initramfs and zfsutils-linux when needed (LP: #1847739)
  * Removed zfs-initramfs from desktop-minimal-recommends [amd64 arm64
    ppc64el s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
  * Removed zfsutils-linux from desktop-minimal-recommends, desktop-
    recommends

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Oct 2019 12:22:14 +0200

ubuntu-meta (1.438) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to desktop-minimal-recommends [amd64 arm64
    ppc64el s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
    (LP: #1847431)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Oct 2019 09:24:31 +0200

ubuntu-meta (1.437) eoan; urgency=medium

  * Refreshed dependencies
  * Added fonts-liberation2 to desktop-minimal-recommends, desktop-
    recommends (LP: #1844689)
  * Added fonts-noto-color-emoji to desktop-minimal-recommends
  * Added fonts-opensymbol to desktop-minimal-recommends, desktop-
    recommends
  * Added zfsutils-linux to desktop-minimal-recommends, desktop-
    recommends (LP: #1843768)
  * Removed gdm3 from desktop [s390x], desktop-minimal [s390x]

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 04 Oct 2019 16:19:27 +0200

ubuntu-meta (1.436) eoan; urgency=medium

  * Refreshed dependencies
  * Added gnome-system-monitor deb to desktop-minimal-recommends, desktop-
    recommends replacing the snap
  * Removed mlocate from standard-recommends

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Sep 2019 11:24:44 -0400

ubuntu-meta (1.435) eoan; urgency=medium

  * Refreshed dependencies
  * Added dbus-x11 to wsl-recommends
  * Removed initramfs-tools from minimal

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 22 Jul 2019 16:54:33 +0200

ubuntu-meta (1.434) eoan; urgency=medium

  * Refreshed dependencies
  * Added fwupd to server-recommends (LP: #1749774)
  * Removed net-tools from server (LP: #1748956)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 13 May 2019 12:08:01 +0200

ubuntu-meta (1.433) eoan; urgency=medium

  * update.cfg:
    - Switch to eoan
  * Refreshed dependencies
  * Added gdm3 to desktop [s390x], desktop-minimal [s390x]
  * Added gnome-initial-setup to desktop-minimal-recommends [s390x],
    desktop-recommends [s390x]
  * Removed ppp from desktop-minimal-recommends, desktop-recommends
  * Removed pppconfig from desktop-minimal-recommends, desktop-
    recommends
  * Removed pppoeconf from desktop-minimal-recommends, desktop-
    recommends.  LP: #1766659.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 May 2019 15:53:04 -0700
