## ubuntu-meta 1.445

=== debian/changelog ===
ubuntu-meta (1.445) focal; urgency=medium

  * debian/control
    - Added provides to ubuntu-desktop and ubuntu-desktop-minimal for 
      packagekit-installer.  Seeding snap-store satisfies this.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 13 Mar 2020 11:03:57 -0400

ubuntu-meta (1.444) focal; urgency=medium

  * Refreshed dependencies
  * Added gnome-calculator, gnome-characters, gnome-logs to 
    desktop-minimal-recommends, desktop-recommends and removed the
    snap versions
  * Added plymouth-theme-spinner to desktop-minimal-recommends, desktop-
    recommends
  * Removed gnome-software-plugin-snap from desktop-minimal-recommends,
    desktop-recommends
  * Removed plymouth-theme-ubuntu-logo from desktop-minimal-recommends,
    desktop-recommends
  * Removed ubuntu-software from desktop-minimal-recommends, desktop-
    recommends and replaced with snap:snap-store

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 25 Feb 2020 16:10:18 -0500

ubuntu-meta (1.443) focal; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-web-launchers from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jan 2020 12:47:21 +0000

ubuntu-meta (1.442) focal; urgency=medium

  * debian/control, update.cfg: Stop updating for i386 to avoid noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:17:45 -0800

ubuntu-meta (1.441) focal; urgency=medium

  * update.cfg:
    - Switch to focal
  * Refreshed dependencies
  * Added gce-compute-image-packages to standard-recommends [i386]
  * Removed acpi-support from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed aisleriot from desktop-recommends [i386]
  * Removed anacron from desktop [i386], desktop-minimal [i386]
  * Removed at from server [i386]
  * Removed baobab from desktop-recommends [i386]
  * Removed brltty from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed cheese from desktop-recommends [i386]
  * Removed cups-filters from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed deja-dup from desktop-recommends [i386]
  * Removed eject from minimal [i386]
  * Removed eog from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed ethtool from server [i386]
  * Removed evince from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed file-roller from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed firefox from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed ftp from standard [i386]
  * Removed fwupd from desktop-minimal-recommends [i386], desktop-
    recommends [i386], server-recommends [i386]
  * Removed fwupd-signed from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed gdm3 from desktop [i386], desktop-minimal [i386]
  * Removed gir1.2-gmenu-3.0 from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-bluetooth from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-calendar from desktop-recommends [i386]
  * Removed gnome-control-center from desktop [i386], desktop-minimal
    [i386]
  * Removed gnome-disk-utility from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-font-viewer from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-initial-setup from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-keyring from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-mahjongg from desktop-recommends [i386]
  * Removed gnome-menus from desktop [i386], desktop-minimal [i386]
  * Removed gnome-mines from desktop-recommends [i386]
  * Removed gnome-power-manager from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-screenshot from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-settings-daemon from desktop [i386], desktop-minimal
    [i386]
  * Removed gnome-shell from desktop [i386], desktop-minimal [i386]
  * Removed gnome-software-plugin-snap from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed gnome-sudoku from desktop-recommends [i386]
  * Removed gnome-system-monitor from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-terminal from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-todo from desktop-recommends [i386]
  * Removed gstreamer1.0-packagekit from desktop [i386], desktop-minimal
    [i386]
  * Removed hdparm from standard [i386]
  * Removed hplip from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed htop from server [i386]
  * Removed inputattach from desktop [i386], desktop-minimal [i386]
  * Removed iputils-ping from minimal [i386]
  * Removed iputils-tracepath from standard-recommends [i386]
  * Removed irqbalance from standard-recommends [i386]
  * Removed isc-dhcp-client from minimal [i386]
  * Removed kbd from minimal [i386]
  * Removed kerneloops from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed landscape-common from server-recommends [i386]
  * Removed libpam-gnome-keyring from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed libreoffice-calc from desktop-recommends [i386]
  * Removed libreoffice-gnome from desktop-recommends [i386]
  * Removed libreoffice-impress from desktop-recommends [i386]
  * Removed libreoffice-math from desktop-recommends [i386]
  * Removed libreoffice-writer from desktop-recommends [i386]
  * Removed logrotate from standard [i386]
  * Removed lshw from standard [i386]
  * Removed ltrace from standard [i386]
  * Removed memtest86+ from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed mousetweaks from desktop-minimal-recommends [i386], desktop-
    recommends [i386]

