## ubuntu-meta 1.450

=== debian/changelog ===
ubuntu-meta (1.450) focal; urgency=medium

  * Add riscv64.

 -- William Grant <wgrant@ubuntu.com>  Tue, 21 Apr 2020 22:14:26 +1000

ubuntu-meta (1.449) focal; urgency=medium

  * Refreshed dependencies
  * Added gamemode to desktop-minimal-recommends [amd64], desktop-
    recommends [amd64] (LP: #1853830)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Apr 2020 12:32:18 -0400

ubuntu-meta (1.448) focal; urgency=medium

  * Refreshed dependencies
  * Added appstream to desktop-minimal-recommends,
    desktop-recommends (LP: #1872864)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Apr 2020 22:21:54 -0400

ubuntu-meta (1.447) focal; urgency=medium

  * Refreshed dependencies
  * Added lxd-agent-loader to server-recommends [amd64]

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 31 Mar 2020 23:11:07 -0400

ubuntu-meta (1.446) focal; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell to desktop [s390x], desktop-minimal [s390x]
  * Added lxd-agent-loader to server-recommends [arm64 armhf ppc64el
    s390x]
  * Moved open-vm-tools to server-recommends [amd64]

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Mar 2020 12:11:57 -0400
