=== debian/control ===
--- 
+++ 
@@ -35,9 +35,10 @@
  it not be removed.
 
 Package: ubuntu-desktop-minimal
-Architecture: amd64 arm64 armhf i386 ppc64el
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
+Provides: packagekit-installer
 Description: The Ubuntu desktop minimal system
  This package depends on all of the packages in the Ubuntu desktop minimal
  system.
@@ -45,9 +46,10 @@
  it not be removed.
 
 Package: ubuntu-desktop
-Architecture: amd64 arm64 armhf i386 ppc64el
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
+Provides: packagekit-installer
 Description: The Ubuntu desktop system
  This package depends on all of the packages in the Ubuntu desktop system
  .
