## ubuntu-meta 1.450.2

=== debian/changelog ===
ubuntu-meta (1.450.2) focal; urgency=medium

  * d/control: have ubuntu-server depend on motd-news-config
    (LP: #1888575)

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 06 Aug 2020 14:36:39 -0300

ubuntu-meta (1.450.1) focal; urgency=medium

  * Added apt-config-icons-hidpi to desktop-minimal-recommends, desktop-
    recommends (LP: #1864307)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 May 2020 10:37:00 -0400
