=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
 
 Package: ubuntu-server
 Architecture: any
-Depends: ${misc:Depends}, ${germinate:Depends}
+Depends: ${misc:Depends}, ${germinate:Depends}, motd-news-config
 Recommends: ${germinate:Recommends}
 Description: The Ubuntu Server system
  This package depends on all of the packages in the Ubuntu Server system
