## ubuntu-meta 1.450.3

=== debian/changelog ===
ubuntu-meta (1.450.3) focal; urgency=medium

  * Refreshed dependencies to allow building Focal images in the new image
    format (LP: #2115536).
  * Added apparmor to wsl-recommends
  * Added apport to wsl
  * Added bash-completion to wsl-recommends
  * Added bind9-dnsutils to standard
  * Added binutils to wsl
  * Added byobu to wsl
  * Added cloud-init to wsl-recommends
  * Added command-not-found to wsl-recommends
  * Added curl to wsl
  * Added dirmngr to wsl
  * Added ed to wsl
  * Added file to wsl
  * Added fonts-ubuntu to wsl-recommends
  * Added git to wsl
  * Added gnupg to wsl
  * Added info to wsl
  * Added landscape-client to wsl-recommends
  * Added libegl1 to wsl
  * Added libgl1 to wsl
  * Added libgtk-3-0 to wsl
  * Added libpam-systemd to wsl
  * Added lsof to wsl
  * Added man-db to wsl
  * Added manpages to wsl-recommends
  * Added motd-news-config to server, wsl-recommends
  * Added nano to wsl-recommends
  * Added open-vm-tools to server-recommends [arm64]
  * Added openssh-client to wsl-recommends
  * Added patch to wsl
  * Added psmisc to wsl
  * Added rsync to wsl
  * Added software-properties-common to wsl
  * Added time to wsl
  * Added unattended-upgrades to wsl-recommends
  * Added update-manager-core to wsl-recommends
  * Added vim to wsl
  * Added wget to wsl
  * Added wsl-pro-service to wsl-recommends [amd64 arm64]
  * Added wsl-setup to wsl
  * Moved dbus-x11 to wsl

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Tue, 16 Dec 2025 09:38:01 -0300
