=== debian/control ===
--- 
+++ 
@@ -70,6 +70,7 @@
 Architecture: amd64 arm64
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
+XB-Task: ubuntu-wsl
 Description: Ubuntu on Windows tools - Windows Subsystem for Linux integration
  Utilities for integrating Ubuntu well into the WSL environment.
  .
