## ubuntu-meta 1.459

=== debian/changelog ===
ubuntu-meta (1.459) groovy; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-wallpapers-groovy-raspi to desktop-raspi-recommends

 -- Iain Lane <iain.lane@canonical.com>  Wed, 07 Oct 2020 22:43:44 +0100

ubuntu-meta (1.458) groovy; urgency=medium

  * Refreshed dependencies
  * Added cloud-initramfs-growroot to desktop-raspi, server-raspi
  * Added gdm3 to desktop [s390x], desktop-minimal [s390x]
  * Added gnome-control-center to desktop [riscv64], desktop-minimal
    [riscv64]
  * Added ubuntu-raspi-settings to desktop-raspi
  * Added wpasupplicant to desktop-raspi
  * Removed cloud-guest-utils from desktop-raspi
  * Removed gstreamer1.0-packagekit from desktop [riscv64 s390x],
    desktop-minimal [riscv64 s390x]

 -- Iain Lane <iain.lane@canonical.com>  Wed, 07 Oct 2020 13:49:09 +0100

ubuntu-meta (1.457) groovy; urgency=medium

  * Refreshed dependencies
  * Added cloud-guest-utils to server-raspi
  * Added libglib2.0-bin to desktop-minimal-recommends, desktop-
    recommends
  * Added wpasupplicant to desktop-raspi
  * Removed gvfs-bin from desktop, desktop-minimal

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Sep 2020 10:45:22 +0100

ubuntu-meta (1.456) groovy; urgency=medium

  [ Martin Wimpress ]
  * Add desktop-raspi and server-raspi to metapackage-map
  * Add Package: ubuntu-desktop-raspi and ubuntu-server-raspi

  [ Dimitri John Ledkov ]
  * Add raspi to seeds in update.cfg
  * Drop provides on raspi, fix whitespace.
  * Refreshed dependencies
  * Added sssd-tools to desktop-minimal-recommends, desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Sep 2020 13:04:51 +0100

ubuntu-meta (1.455) groovy; urgency=medium

  * Refreshed dependencies
  * Added adcli to desktop-minimal-recommends, desktop-recommends
  * Added realmd to desktop-minimal-recommends, desktop-recommends
  * Added sssd to desktop-minimal-recommends, desktop-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 Aug 2020 13:31:44 +0200

ubuntu-meta (1.454) groovy; urgency=medium

  * Refreshed dependencies
  * Added motd-news-config to server
  * d/control: removed manual motd-news-config dependency, it's
    now correctly grabbed from the seeds

 -- Andreas Hasenack <andreas@canonical.com>  Sat, 15 Aug 2020 14:44:59 +0000

ubuntu-meta (1.453) groovy; urgency=medium

  * d/control: manually adding motd-news-config to ubuntu-server depends
    so that base-files (with the new motd-news-config bin pkg) can
    migrate. Seeds are changed already, so the next ubuntu-meta upload
    shall be done with the results of the embedded update script.

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 13 Aug 2020 18:11:09 -0300

ubuntu-meta (1.452) groovy; urgency=medium

  * update.cfg:
    - Switch to groovy
  * Refreshed dependencies
  * Added gamemode to desktop-minimal-recommends [arm64 armhf ppc64el
    riscv64 s390x], desktop-recommends [arm64 armhf ppc64el riscv64
    s390x]
  * Added snapd to desktop-minimal-recommends [riscv64], desktop-
    recommends [riscv64], server-recommends [riscv64]
  * Added strace to standard [riscv64]
  * Removed popularity-contest from standard

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 23 Jul 2020 15:05:10 +1200

ubuntu-meta (1.451) groovy; urgency=medium

  * Refreshed dependencies
  * Added apt-config-icons-hidpi to desktop-minimal-recommends, desktop-
    recommends (LP: #1864307)
  * Added bind9-dnsutils to standard
  * Removed dnsutils from standard

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 May 2020 09:31:32 -0400
