=== debian/control ===
--- 
+++ 
@@ -45,6 +45,17 @@
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
 
+Package: ubuntu-desktop-raspi
+Architecture: arm64 armhf
+Depends: ${misc:Depends}, ${germinate:Depends}
+Recommends: ${germinate:Recommends}
+Description: The Ubuntu desktop system for Raspberry Pi
+ This package depends on all of the packages in the Ubuntu desktop system
+ for Raspberry Pi.
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
+
 Package: ubuntu-desktop
 Architecture: amd64 arm64 armhf ppc64el
 Depends: ${misc:Depends}, ${germinate:Depends}
@@ -58,10 +69,21 @@
 
 Package: ubuntu-server
 Architecture: any
-Depends: ${misc:Depends}, ${germinate:Depends}, motd-news-config
+Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: The Ubuntu Server system
  This package depends on all of the packages in the Ubuntu Server system
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
+
+Package: ubuntu-server-raspi
+Architecture: arm64 armhf
+Depends: ${misc:Depends}, ${germinate:Depends}
+Recommends: ${germinate:Recommends}
+Description: The Ubuntu Server system for Raspberry Pi
+ This package depends on all of the packages in the Ubuntu Server system
+ for Raspberry Pi.
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
@@ -70,7 +92,6 @@
 Architecture: amd64 arm64
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
-XB-Task: ubuntu-wsl
 Description: Ubuntu on Windows tools - Windows Subsystem for Linux integration
  Utilities for integrating Ubuntu well into the WSL environment.
  .
