## ubuntu-meta 1.469

=== debian/changelog ===
ubuntu-meta (1.469) hirsute; urgency=medium

  * Refreshed dependencies
  * Added xz-utils to standard

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Apr 2021 15:58:13 +0000

ubuntu-meta (1.468) hirsute; urgency=medium

  * Refreshed dependencies
  * Added media-types to standard
  * Removed mime-support from standard

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Apr 2021 21:52:27 +0000

ubuntu-meta (1.467) hirsute; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-raspi-settings to server-raspi
  * Added wpasupplicant to desktop-raspi
  * Removed ubuntu-wallpapers-groovy-raspi from desktop-raspi-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 13 Apr 2021 18:23:22 +0200

ubuntu-meta (1.466) hirsute; urgency=medium

  * Refreshed dependencies
  * Added needrestart to server-raspi-recommends, server-recommends LP: #1921546
  * Moved usrmerge to minimal-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 26 Mar 2021 19:09:40 +0000

ubuntu-meta (1.465) hirsute; urgency=medium

  * Refreshed dependencies
  * Added gnome-remote-desktop to desktop-raspi-recommends, desktop-
    recommends
  * Removed adcli from desktop-minimal-recommends, desktop-recommends
  * Removed realmd from desktop-minimal-recommends, desktop-recommends
  * Removed sssd from desktop-minimal-recommends, desktop-recommends
  * Removed sssd-tools from desktop-minimal-recommends, desktop-
    recommends

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Mar 2021 14:10:32 +0100

ubuntu-meta (1.464) hirsute; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-desktop-icons-ng to desktop, desktop-
    minimal
  * Added libpam-fprintd to desktop-minimal-recommends, desktop-
    recommends
  * Added libpam-sss to desktop-minimal-recommends, desktop-recommends
  * Removed gnome-shell-extension-desktop-icons from desktop, desktop-
    minimal
  * Removed vino from desktop-raspi-recommends, desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Thu, 25 Feb 2021 19:46:30 +0000

ubuntu-meta (1.463) hirsute; urgency=medium

  * Refreshed dependencies
  * Added libraspberrypi-bin to desktop-raspi [arm64 armhf], server-
    raspi [arm64 armhf]
  * Added libraspberrypi0 to desktop-raspi [arm64 armhf], server-raspi
    [arm64 armhf]
  * Added rpi-eeprom to desktop-raspi [arm64 armhf], server-raspi [arm64
    armhf]
  * Added usrmerge to minimal LP: #1906671
  * Added wpasupplicant to desktop-raspi

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 19 Feb 2021 21:38:48 +0000

ubuntu-meta (1.462) hirsute; urgency=medium

  * Refreshed dependencies
  * Added wpasupplicant to desktop-raspi
  * Removed genisoimage from desktop, desktop-minimal, desktop-raspi

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 14 Feb 2021 19:37:38 +0000

ubuntu-meta (1.461) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed linux-firmware-raspi2 from desktop-raspi [arm64 armhf],
    server-raspi [arm64 armhf]
  * Removed pi-bluetooth from desktop-raspi [arm64 armhf], server-raspi
    [arm64 armhf]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 04 Jan 2021 10:30:26 +0000

ubuntu-meta (1.460) hirsute; urgency=medium

  * Refreshed dependencies
  * Added deja-dup to desktop-raspi-recommends [riscv64], desktop-
    recommends [riscv64]
  * Added linux-firmware-raspi2 to desktop-raspi [arm64 armhf], server-
    raspi [arm64 armhf]
  * Added pi-bluetooth to desktop-raspi [arm64 armhf], server-raspi
    [arm64 armhf]
  * Added ubuntu-drivers-common to desktop [riscv64], desktop-minimal
    [riscv64], desktop-raspi [riscv64]
  * Removed at from server, server-raspi
  * Removed bzip2 from minimal
  * Packaging changes:
    - Fix d/changelog issues
    - d/control:
      + upgrade to dh compat level 13 via debhelper-compat
      + upgrade to Standards-Verion 4.5.1 (no changes needed)
      + set Rules-Requires-Root: no

 -- Paride Legovini <paride.legovini@canonical.com>  Fri, 27 Nov 2020 12:09:27 +0100
