=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11), germinate (>= 1.18)
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
+Rules-Requires-Root: no
 
 Package: ubuntu-minimal
 Architecture: any
