## ubuntu-meta 1.481

=== debian/changelog ===
ubuntu-meta (1.481) jammy; urgency=medium

  * Refreshed dependencies
  * Removed ltrace from standard [amd64 arm64 armhf ppc64el s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Apr 2022 15:39:03 +0000

ubuntu-meta (1.480) jammy; urgency=medium

  * Refreshed dependencies
  * Added fonts-ubuntu to wsl (LP: #1968720)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 12 Apr 2022 14:12:50 +0200

ubuntu-meta (1.479) jammy; urgency=medium

  * Refreshed dependencies
  * Added flash-kernel to desktop-raspi [riscv64], server-minimal
    [riscv64], server-raspi [riscv64]
  * Added nftables to standard
  * Removed cloud-initramfs-growroot from server-raspi
  * Moved iptables to standard-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 12 Apr 2022 08:47:02 +0200

ubuntu-meta (1.478) jammy; urgency=medium

  * Refreshed dependencies
  * Added apport to wsl
  * Added binutils to wsl
  * Added byobu to wsl
  * Added curl to wsl
  * Added dirmngr to wsl
  * Added git to wsl
  * Added htop to wsl
  * Added motd-news-config to wsl-recommends
  * Added patch to wsl
  * Added screen to wsl
  * Added snapd to wsl-recommends
  * Added software-properties-common to wsl
  * Added tmux to wsl
  * Added unattended-upgrades to wsl-recommends
  * Added vim to wsl

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 16 Mar 2022 18:02:07 +0100

ubuntu-meta (1.477) jammy; urgency=medium

  * Refreshed dependencies
  * Added gnupg to wsl

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 15 Mar 2022 17:18:42 +0100

ubuntu-meta (1.476) jammy; urgency=medium

  * Refreshed dependencies
  * Removed gnome-screenshot from desktop-minimal-recommends, desktop-
    recommends. GNOME Shell 42 now handles taking screenshots itself.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 28 Feb 2022 13:42:02 +0100

ubuntu-meta (1.475) jammy; urgency=medium

  * Refreshed dependencies
  * Added systemd-oomd to desktop-minimal-recommends, desktop-recommends

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 03 Feb 2022 09:04:18 +0100

ubuntu-meta (1.474) jammy; urgency=medium

  * Refreshed dependencies
  * Added gnome-remote-desktop to desktop-minimal-recommends
  * Added ubuntu-drivers-common to server-minimal
  * Added unattended-upgrades to server-raspi-recommends, server-
    recommends
  * Added xdg-desktop-portal-gnome to desktop-minimal-recommends,
    desktop-recommends
  * Removed app-install-data-partner from desktop-minimal-recommends,
    desktop-recommends
  * Removed gnome-remote-desktop from desktop-raspi-recommends
  * Removed wslu from wsl [amd64 arm64]
  * Moved unattended-upgrades to server-minimal-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Jan 2022 00:47:42 +0000

ubuntu-meta (1.473) jammy; urgency=medium

  * Switched to jammy
  * Refreshed dependencies
  * Added wsl-setup to wsl

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 04 Nov 2021 10:17:55 +0100
