=== debian/control ===
--- 
+++ 
@@ -78,6 +78,17 @@
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
 
+Package: ubuntu-server-minimal
+Architecture: any
+Depends: ${misc:Depends}, ${germinate:Depends}
+Recommends: ${germinate:Recommends}
+Description: The Ubuntu Server minimal system
+ This package depends on all of the packages in the Ubuntu Server minimal
+ system
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
+
 Package: ubuntu-server-raspi
 Architecture: arm64 armhf
 Depends: ${misc:Depends}, ${germinate:Depends}
