## ubuntu-meta 1.481.1

=== debian/changelog ===
ubuntu-meta (1.481.1) jammy; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-minimal-recommends [amd64 arm64 armhf],
    desktop-recommends [amd64 arm64 armhf] as it provides dpkg alternatives
    for x-www-browser and gnome-www-browser. (LP: #1992688)

 -- Brian Murray <brian@ubuntu.com>  Thu, 27 Apr 2023 01:17:57 -0700
