## ubuntu-meta 1.481.2

=== debian/changelog ===
ubuntu-meta (1.481.2) jammy; urgency=medium

  * Add riscv64 build of ubuntu-desktop, ubuntu-desktop-minimal
    (LP: #2028769)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 26 Jul 2023 14:21:36 +0200

ubuntu-meta (0.107) d
