## ubuntu-meta 1.481.4

=== debian/changelog ===
ubuntu-meta (1.481.4) jammy; urgency=medium

  * Refreshed dependencies (LP: #2080223)
  * Added apparmor to wsl-recommends
  * Added bash-completion to wsl-recommends
  * Added cloud-init to wsl-recommends
  * Added command-not-found to wsl-recommends
  * Added ed to wsl
  * Added file to wsl
  * Added info to wsl
  * Added landscape-client to wsl-recommends
  * Added libegl1 to wsl
  * Added libgl1 to wsl
  * Added libgtk-3-0 to wsl
  * Added libpam-systemd to wsl
  * Added lsof to wsl
  * Added man-db to wsl
  * Added manpages to wsl-recommends
  * Added media-types to wsl
  * Added nano to wsl-recommends
  * Added openssh-client to wsl-recommends
  * Added psmisc to wsl
  * Added rsync to wsl
  * Added time to wsl
  * Added update-manager-core to wsl-recommends
  * Added wget to wsl
  * Removed htop from wsl
  * Removed screen from wsl
  * Removed tmux from wsl
  * Moved dbus-x11 to wsl
  * Moved fonts-ubuntu to wsl-recommends

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Tue, 10 Sep 2024 15:50:00 +0200

ubuntu-meta (1.481.3) jammy; urgency=medium

  * Removed ssh-import-id from server-minimal (LP: #1974483).

 -- Chris Peterson <chris.peterson@canonical.com>  Wed, 17 Jul 2024 15:49:06 -0700
