=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  it not be removed.
 
 Package: ubuntu-desktop-minimal
-Architecture: amd64 arm64 armhf ppc64el
+Architecture: amd64 arm64 armhf ppc64el riscv64
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Provides: packagekit-installer
@@ -58,7 +58,7 @@
  it not be removed.
 
 Package: ubuntu-desktop
-Architecture: amd64 arm64 armhf ppc64el
+Architecture: amd64 arm64 armhf ppc64el riscv64
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Provides: packagekit-installer
