## ubuntu-meta 1.481.5

=== debian/changelog ===
ubuntu-meta (1.481.5) jammy; urgency=medium

  * Refreshed dependencies
  * Added wsl-pro-service to wsl-recommends [amd64 arm64] (LP: #2136341)

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Tue, 16 Dec 2025 10:38:12 -0300
