## ubuntu-meta 1.497

=== debian/changelog ===
ubuntu-meta (1.497) kinetic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-minimal-recommends [amd64 arm64 armhf],
    desktop-recommends [amd64 arm64 armhf] as it provides dpkg alternatives
    for x-www-browser and gnome-www-browser. (LP: #1992688)

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Oct 2022 14:37:15 -0700

ubuntu-meta (1.496) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed iwd from desktop-minimal-recommends, desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2022 09:33:10 -0400

ubuntu-meta (1.495) kinetic; urgency=medium

  * Refreshed dependencies
  * Added iwd to desktop-minimal-recommends, desktop-recommends
  * Added ubuntu-desktop to desktop-raspi [riscv64]
  * Added ubuntu-raspi-settings-desktop to desktop-raspi
  * Added ubuntu-raspi-settings-server to server-raspi
  * Removed flash-kernel from desktop-raspi [riscv64], server-raspi
    [riscv64]
  * Removed libraspberrypi0 from desktop-raspi [arm64 armhf], server-
    raspi [arm64 armhf]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2022 11:48:56 -0400

ubuntu-meta (1.494) kinetic; urgency=medium

  * Provide ubuntu-desktop for riscv64 (LP: #1989733)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Thu, 15 Sep 2022 11:11:32 +0200

ubuntu-meta (1.493) kinetic; urgency=medium

  * Refreshed dependencies
  * Added systemd-resolved to server-minimal
  * Added libegl1 to wsl (LP: #1989352)
  * Added libgl1 to wsl
  * Added libgtk-3-0 to wsl

 -- Carlos Nihelton <carlos.santanadeoliveira@canonical.com>  Mon, 12 Sep 2022 14:31:26 -0300

ubuntu-meta (1.492) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed nautilus-sendto from desktop-minimal-recommends, desktop-
    recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 17:39:33 -0400

ubuntu-meta (1.491) kinetic; urgency=medium

  * Refreshed dependencies
  * Added netkit-telnet to standard-recommends
  * Removed telnet from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 25 Aug 2022 21:46:00 +0000

ubuntu-meta (1.490) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gnome-bluetooth-sendto to desktop-minimal-recommends, desktop-
    recommends
  * Removed gnome-bluetooth from desktop-minimal-recommends, desktop-
    recommends
  * Removed nautilus-share from desktop-minimal-recommends, desktop-
    recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 23:03:22 -0400

ubuntu-meta (1.489) kinetic; urgency=medium

  * Refreshed dependencies
  * Added e2fsprogs to server-minimal
  * Removed gnome-todo from desktop-raspi-recommends, desktop-recommends
  * Removed ntfs-3g from server-minimal
  * Removed ubuntu-server-minimal from server, server-raspi

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2022 10:48:07 -0400

ubuntu-meta (1.488) kinetic; urgency=medium

  * Refreshed dependencies
  * Added wireplumber to desktop, desktop-minimal (LP: #1949776)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Jun 2022 07:29:18 -0400

ubuntu-meta (1.487) kinetic; urgency=medium

  * Refreshed dependencies
  * Added libspa-0.2-bluetooth to desktop-minimal-recommends, desktop-
    recommends (LP: #1973784)
  * Added ubuntu-server-minimal to server, server-raspi

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Jun 2022 21:10:31 -0400

ubuntu-meta (1.486) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed libspa-0.2-bluetooth from desktop-minimal-recommends,
    desktop-recommends since libldac isn't in main yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 May 2022 11:01:15 -0400

ubuntu-meta (1.485) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gnome-text-editor to desktop-minimal-recommends, desktop-
    recommends (LP: #1971973)
  * Removed gedit from desktop-minimal-recommends, desktop-recommends
  * Added pipewire-pulse to desktop, desktop-minimal
  * Removed pulseaudio from desktop, desktop-minimal
  * Added libspa-0.2-bluetooth to desktop-minimal-recommends, desktop-
    recommends
  * Removed pulseaudio-module-bluetooth from desktop-minimal-recommends,
    desktop-recommends
  * Removed gstreamer1.0-pulseaudio from desktop, desktop-minimal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 May 2022 09:44:21 -0400

ubuntu-meta (1.484) kinetic; urgency=medium

  * Refreshed dependencies
  * Recommend instead of depend on xdg-desktop-portal-gnome
    We'll handle bug 1970424 with ubuntu-session instead

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 May 2022 07:06:24 -0400

ubuntu-meta (1.483) kinetic; urgency=medium

  * Refreshed dependencies
  * Have desktop-minimal depend on instead of recommend
    xdg-desktop-portal-gnome (LP: #1970424)
  * Removed xdg-desktop-portal-gtk from desktop-minimal-recommends,
    desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Apr 2022 14:23:35 -0400

ubuntu-meta (1.482) kinetic; urgency=medium

  * jammy->kinetic
  * Refreshed dependencies
  * Removed acpi-support from desktop-minimal-recommends [amd64],
    desktop-raspi-recommends [amd64], desktop-recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 17:49:36 +0000
